.footer {
  background-color: #f9f2f2;
}
.c-footer-copyright {
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: max(12px, 0.8vw);
  line-height: 120%;
  letter-spacing: 0;
  color: #303030;
  padding-bottom: 56px;
}
.c-footer-copyright__info-br {
  display: none;
}
.c-footer-copyright__info {
  margin-bottom: 20px;
}
.c-footer-copyright__copy {
  font-size: max(7px, 0.46vw);
}
@media (max-width: 425px) {
  .c-footer-copyright__info-br {
    display: block;
  }
  .c-footer-copyright__company {
    margin-bottom: 16px;
  }
  .c-footer-copyright__info {
    margin-bottom: 28px;
  }
  .c-footer-copyright__copy {
    font-size: 10px;
  }
}
